<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class ValueTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('value')
            ->label('مقدار')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
